<!ENTITY undo.desc "Možnosti Undo Closed Tabs Button">
<!ENTITY undoclosedtabsbuttonToolbar.label "Undo Closed Tabs">
<!ENTITY undolastclosedtab.label "Otvoriť poslednú zatvorenú kartu">
<!ENTITY howmany.label "Koľko zatvorených kariet si má Firefox zapamätať? (0-99)">
<!ENTITY removetabbutton.label "Odstrániť tlačidlo z panela kariet">
<!ENTITY removedroparrow.label "Odstrániť históriu zatvorených kariet z tlačidla">
<!ENTITY removecontextentry.label "Odstrániť otváranie poslednej zatvorenej karty z kontextovej ponuky pravého tlačidla">
<!ENTITY restartFX.label "Reštartovať Firefox teraz">
<!ENTITY restart.label "Aby sa zmeny prejavili, reštartujte Firefox.">
<!ENTITY save.label "Uložiť">
<!ENTITY cancel.label "Zrušiť">
